Subject: [IGSMAIL-1861] Missing THU1 data
From: Svein Rekkedal
Date: Thu, 16 Apr 1998 4:53:48 PDT

******************************************************************************
IGS Electronic Mail      Thu Apr 16  4:53:48 PDT 1998      Message Number 1861
******************************************************************************

Author: Svein Rekkedal
Subject: Missing THU1 data

To whom it may concern,

since 1998 doy 101, approximate.14:00 UTC, we have had problems with
the data from THU1.  The problems are partly due to irregularities
with the receiver, partly problems with the telecommunication lines to
Thule.

To day, my Danish colleagues have been able to provide some data
covering doy 105 from 11:53:30 to 23:10:00, and they are now put on
IfAG's server.  Unfortunately, they could not find other missing data
on the flash card.

For those of you analyzing the data, I apologize for the complications
this might cause you, but I hope you understand the problems related
to get data from such remote sites.

Best regards Svein Rekkedal

[Mailed From: Svein Rekkedal <[email-masked]>]